Subject: Where is the mail?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Jul 93 19:33:00 BST

Hi there,
 
I started getting your message feed in the middle of last week as did
a freind of mine.  In the past 48 hours I have received no mail while
he has.  I know that this is not because the mail was addressed
directly to him because one of the letters he got was a response to
something that I wrote.  My address is through GEnie
([email-masked]) and his is through Portal.  I just
thought that I would bring this to your attention.  Thanks.
 
George...